[Desktop Entry]
Name=Keyboard Indicator plugins
Name[ar]=ملحقات موضّح لوحة المفاتيح
Name[as]=কি-বোৰ্ড নিৰ্দেশকাৰী প্লাগ-ইন
Name[ast]=Complementos del indicador de tecláu
Name[be@latin]=Pluginy indykataraŭ klavijatury
Name[bg]=Приставки за обозначаване на клавиатурата
Name[bn]=কীবোর্ড নির্দেশকারী প্লাগইন
Name[bn_IN]=কি-বোর্ড নির্দেশকারী প্লাগ-ইন
Name[ca]=Connectors de l'indicador de teclat
Name[ca@valencia]=Connectors de l'indicador de teclat
Name[cs]=Zásuvné moduly indikátoru klávesnice
Name[da]=Tastaturindikator-moduler
Name[de]=Tastatur-Anzeige-Plugins
Name[dz]=ལྡེ་སྒྲོམ་བརྡ་སྟོན་པའི་པ་ལག་ཨིན་ཚུ་
Name[el]=Πρόσθετες λειτουργίες ένδειξης πληκτρολογίου
Name[en@shaw]=𐑒𐑰𐑚𐑪𐑮𐑛 𐑦𐑯𐑛𐑦𐑒𐑱𐑑𐑼 𐑐𐑤𐑳𐑜𐑦𐑯𐑟
Name[en_GB]=Keyboard Indicator plugins
Name[eo]=Klavarindikilaj kromaĵoj
Name[es]=Complementos del indicador de teclado
Name[et]=Klaviatuurinäidiku pluginad
Name[eu]=Teklatu-adierazlearen pluginak
Name[fi]=Näppäimistöilmaisimen liitännäiset
Name[fr]=Greffons de l'Indicateur de claviers
Name[ga]=Breiseáin Táscaire Mhéarchláir
Name[gl]=Engadidos do indicador de teclado
Name[gu]=કીબોર્ડ સૂચક પ્લગઈનો
Name[he]=תוספי מחוון מקלדת
Name[hi]=कीबोर्ड सूचक प्लगिन
Name[hu]=Billentyűzetjelző bővítmények
Name[id]=Plugin Indikator Papan Tik
Name[it]=Plugin di Indicatore tastiera
Name[ja]=キーボード・インジケータのプラグイン
Name[ka]=კლავიატურის ინდიკატორის მოდულები
Name[kn]=ಕೀಲಿಮಣೆ ಸೂಚಕ ಪ್ಲಗ್‌ಇನ್‌ಗಳು
Name[ko]=키보드 알림 플러그인
Name[lt]=Klaviatūros indikatoriaus įskiepiai
Name[lv]=Tastatūras indikatora spraudņi
Name[mai]=कीबोर्ड सूचक प्लगिन
Name[mk]=Приклучоци за индикатор на тастатура
Name[ml]=കീബോര്‍ഡ് സൂചക പ്ലഗ്ഗിനുകള്‍ 
Name[mr]=कळफलक सूचक प्लगईन
Name[ms]=Penunjuk plugin Papankekunci
Name[nb]=Tillegg for tastaturindikator
Name[nl]=Plug-ins voor toetsenbordindicatie
Name[nn]=Tillegg for tastaturindikator
Name[or]=କି-ବୋର୍ଡ ସୂଚକ ପ୍ଲଗଇନ
Name[pa]=ਕੀ-ਬੋਰਡ ਇੰਡੀਕੇਟਰ ਪਲੱਗਇਨ
Name[pl]=Wtyczki wskaźnika klawiatury
Name[pt]=Plugins de Indicador de Teclado
Name[pt_BR]=Plug-ins indicadores de teclado
Name[ro]=Module Indicator tastatură
Name[ru]=Модули клавиатурного индикатора
Name[si]=යතුරු පුවරුවෙ දර්ශකය ප්ලගින්ස්
Name[sk]=Zásuvné moduly Indikátora klávesnice
Name[sl]=Vstavek določila tipkovnice
Name[sq]=Plugin e treguesit të tastierës
Name[sr]=Додаци показивача тастатуре
Name[sr@latin]=Dodaci pokazivača tastature
Name[sv]=Insticksmoduler för tangentbordsindikator
Name[ta]=விசைப்பலகையை உணர்த்தும் சொருகி
Name[te]=కీబోర్డు సూచిక ప్లగ్ఇన్లు
Name[th]=ปลั๊กอินแอพเพล็ตแสดงภาษาแป้นพิมพ์
Name[tr]=Klavye Belirteç eklentileri
Name[uk]=Модулі розширення клавіатурного індикатора
Name[vi]=Phần bổ sung chỉ thị bàn phím
Name[zh_CN]=键盘指示器插件
Name[zh_HK]=鍵盤指示器外掛程式
Name[zh_TW]=鍵盤指示器外掛程式
Comment=Enable/disable installed plugins
Comment[ar]=فعّل/عطّل الملحقات المثبتة
Comment[as]=সংস্থাপন কৰা প্লাগ-ইন সক্ৰিয়/নিষ্ক্ৰিয় কৰক
Comment[ast]=Activa/Desactiva plugins instalaos
Comment[be@latin]=Uklučy/adklučy zainstalavanyja pluginy
Comment[bg]=Задействане/спиране на инсталираните приставки
Comment[bn]=ইনস্টল করা প্লাগইন সক্রিয়/নিষ্ক্রিয় করুন
Comment[bn_IN]=ইনস্টল করা প্লাগ-ইন সক্রিয়/নিষ্ক্রিয় করুন
Comment[ca]=Habiliteu/inhabiliteu els connectors instal·lats
Comment[ca@valencia]=Habiliteu/inhabiliteu els connectors instal·lats
Comment[cs]=Zapnout/vypnout instalované zásuvné moduly
Comment[da]=Aktivér/deaktivér installerede moduler
Comment[de]=Aktivieren oder Deaktivieren installierter Plugins
Comment[dz]=གཞི་བཙུགས་འབད་དེ་ཡོད་པའི་པ་ལག་ཨིན་ཚུ་ལྕོགས་ཅན་བཟོ་/ལྕོགས་མེད་བཟོ་
Comment[el]=Ενεργοποίηση/απενεργοποίηση εγκατεστημένων πρόσθετων λειτουργιών
Comment[en@shaw]=𐑦𐑯𐑱𐑚𐑩𐑤/𐑛𐑦𐑕𐑱𐑚𐑩𐑤 𐑦𐑯𐑕𐑑𐑷𐑤𐑛 𐑐𐑤𐑳𐑜𐑦𐑯𐑟
Comment[en_GB]=Enable/disable installed plugins
Comment[eo]=Enŝalti/elŝalti instalitaj kromaĵoj
Comment[es]=Activa/desactiva complementos instalados
Comment[et]=Paigaldatud pluginate lubamine ja keelamine
Comment[eu]=Gaitu/desgaitu instalatutako pluginak
Comment[fi]=Määritä käytössä olevat asennetut liitännäiset
Comment[fr]=Active ou désactive les greffons installés
Comment[ga]=Cumasaigh/díchumasaigh breiseáin suiteáilte
Comment[gl]=Activar ou desactivar os engadidos instalados
Comment[gu]=સ્થાપિત પ્લગઈનો સક્રિય/નિષ્ક્રિય કરો
Comment[he]=הפעלה/כיבוי של תוספים מותקנים
Comment[hi]=संस्थापित प्लगिन सक्रिय/निष्क्रिय करें
Comment[hu]=Telepített bővítmények engedélyezése/letiltása
Comment[id]=Mengaktifkan/menonaktifkan plugin terpasang
Comment[it]=Abilita/Disabilita i plugin installati
Comment[ja]=インストール済みのプラグインを設定します
Comment[ka]=დაყენებული მოდულების ჩართვა/გამორთვა
Comment[kn]=ಅನುಸ್ಥಾಪಿಸಲಾದ ಪ್ಲಗ್‌ಇನ್‌ಗಳನ್ನು ಶಕ್ತಗೊಳಿಸು/ಅಶಕ್ತಗೊಳಿಸು
Comment[ko]=설치한 플러그인 사용/해제
Comment[lt]=Įjungti/išjungti įdiegtus įskiepius
Comment[lv]=Aktivizēt/deaktivizēt instalētos spraudņus
Comment[mai]=संस्थापित प्लगिन सक्रिय/निष्क्रिय करू
Comment[mk]=Овозможи/оневозможи инсталирани приклучоци
Comment[ml]=ഇന്‍സ്റ്റാള്‍ ചെയ്ത സംയോജകങ്ങള്‍ പ്രാവര്‍ത്തികം/അപ്രാവര്‍ത്തികം ആക്കുക
Comment[mr]=प्रतिष्ठापीत प्लगईन कार्यान्वीत/अकार्यान्वीत करा
Comment[ms]=Mengaktifkan / mematikan plugin dipasang
Comment[nb]=Aktiver/deaktiver installerte tillegg
Comment[nl]=Geïnstalleerde plug-ins in- of uitschakelen
Comment[nn]=Slå av/på installerte tillegg
Comment[or]=ସ୍ଥାପିତ ପ୍ଲଗଇନ ମାନଙ୍କୁ ସକ୍ରିୟ/ନିଷ୍କ୍ରିୟ କରନ୍ତୁ
Comment[pa]=ਇੰਸਟਾਲ ਕੀਤੀਆਂ ਪਲੱਗਇਨ ਚਾਲੂ/ਬੰਦ
Comment[pl]=Włącza/wyłącza zainstalowane wtyczki
Comment[pt]=Activar/desactivar plugins instalados
Comment[pt_BR]=Habilitar/desabilitar plug-ins instalados
Comment[ro]=Activare/dezactivare module instalate
Comment[ru]=Включить/выключить установленные модули
Comment[si]=ස්ථාපිත ප්ලගින් සක්‍රිය/නිෂ්ක්‍රිය කරන්න
Comment[sk]=Povoliť/zakázať inštalované zásuvné moduly
Comment[sl]=Omogoči/onemogoči nameščene vstavke
Comment[sq]=Aktivizo/çaktivizo plugin e instaluar
Comment[sr]=Омогући/онемогући инсталирани додатак
Comment[sr@latin]=Omogući/onemogući instalirani dodatak
Comment[sv]=Aktivera/inaktivera installerade insticksmoduler
Comment[ta]=அமைக்கப்பட்ட சொருகிகளை செயல்படுத்து/ செயல் நீக்கு
Comment[te]=సంస్థాపించిన ప్లగ్ఇన్లను చేతనం/అచేతనం చేయుము
Comment[th]=เปิด/ปิดการใช้ปลั๊กอิน
Comment[tr]=Kurulu eklentileri etkinleştir/kapat
Comment[uk]=Увімкнути/вимкнути встановлені модулі
Comment[vi]=Bật/tắt phần bổ sung đã cài đặt
Comment[zh_CN]=启用/禁用已安装的插件
Comment[zh_HK]=啟用/停用已安裝的外掛程式
Comment[zh_TW]=啟用/停用已安裝的外掛程式
Exec=gkbd-indicator-plugins-capplet
Icon=input-keyboard
Terminal=false
Type=Application
StartupNotify=true
Categories=GTK;GNOME;Settings;DesktopSettings;
OnlyShowIn=GNOME;
NoDisplay=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=libgnomekbd
X-GNOME-Bugzilla-Component=Capplet 
X-GNOME-Bugzilla-Version=2.32.0
